//	Disassembly.h

#ifndef _H_Disassembly
#define _H_Disassembly

#include "ByteMunger.h"

#define		kBinBufSizeMultiplier		16L

void	ResetDisasm(ushort load_addrS, ulong file_lenS);

OSErr	DeTokenizeAssembly(
	char	*inBufZ,		ushort	inBufSizeS,
	char	*outBufZ,		ushort 	*outBufSizeSP);


#endif